
a:link {	text-decoration : none;	color: navy; font-weight : bold; 	font-family : Verdana;	font-size : 12px;	} 
a:visited {	text-decoration : none;	color: navy;font-weight : bold;	font-family : Verdana;	font-size : 12px;} 
a:active {	text-decoration : none;	color: red; font-weight : bold;	font-family : Verdana;	font-size : 12px;} 
a:hover {	text-decoration : none;	color: Fuchsia;	background-color: black;	font-weight : bold;	font-family : Verdana;	font-size : 12px;}
	

	
.body {
	background-color: #DDDDDD;
	font : 12px;
	color: black;
	text-align : justify;
	font-family : Verdana;
}

.date{font-weight: bold;
 font-size : 12px;
 color : #000066 }
.text {
	text-decoration: none;
	font-family : Verdana;
	color : Black;
	font-size : 12px;
;

}
.mainsmall_2 { 
	text-decoration: underline;
	color : #CC0000;
 }
/* Main table cell colours and backgrounds */


p {
	font : 12px;
	color: black;
	text-align : justify;
	margin-left : 3px;
	margin-right : 3px;
	font-family : Verdana;

}
ul {
	font : 12px;
	color: black;
	text-align : justify;
	margin-left : 15px;	
	font-family : Verdana;

}

li {
	font : 12px;
	color: black;
	text-align : justify;
	margin-left : 15px;
	margin-right : 3px;
	font-family : Verdana;

}

P {
	font : 12px;
	color: black;
	font-family : Verdana;
	text-align : justify;
	margin-left : 5px;
	margin-right : 3px;
}
ul.dot {
	list-style-image: none;

}

.font_tahoma
{
	font : 14px;
	color: black;
	text-align : justify;
	margin-left : 5px;
	margin-right : 5px;
	font-family : Tahoma;

}
	 
TD{
	font : 12px;
	color: black;
	text-align : justify;	
	font-family : Verdana;
	margin-left : 2px;
	margin-right : 2px;
	 }
TABLE{
	text-align : center;	
	margin-left : 1px;
	margin-right : 1px;
	font-family : Verdana;
	font : 12px;
	
	 }
img {
	vertical-align : middle;
	background-color : transparent;
	border-color: black white white black ;	
	border: 2px outset;
	margin-left : 2px;
	margin-right : 2px;
	margin-top : 2px;
	margin-bottom : 2px;
	float:center; 
	filter: Shadow(Color=#666666, strength:5, Direction=135)
}	 
	 
img {
	vertical-align : middle;
	background-color : transparent;
	border-color: gray white white gray ;	
	margin-left : 2px;
	margin-right : 2px;
	margin-top : 2px;
	margin-bottom : 2px;
	text-align : center;
	float:center; 
	filter: Shadow(Color=#666666, strength:5, Direction=135)
}
H1{
	FONT-SIZE:15pt;
	COLOR: White;
	line-height: 17pt;
	font-weight: bold;
	font-family : Verdana;
	border-color: black Black white;
	background-color: #494949;
	width: auto;
	border: 3px outset;
	text-align : center;
	margin-left : 3px;
	margin-right : 3px;

}

H2{
	FONT-SIZE:14pt;
	COLOR: White;
	font-style: normal;
	line-height: 14pt;
	font-weight: bold;
	font-family : Verdana;
	border-color: black Black;
	background-color: #494949;
	width: 100%;
	border: 1px outset;
	text-align : center;
	margin-left : 3px;
	margin-right : 3px;
}
H3{
	font : 12px;
	COLOR: White;
	font-style: italic;
	line-height: 13pt;
	font-weight: bold;
	font-family : Verdana;
	margin: 0px;
	border-color: black Black;
	background-color: #494949;
	width: 100%;
	border: 1px outset;
	text-align : center;
	margin-left : 3px;
	margin-right : 3px;
}
H4{
	FONT-SIZE:10pt;
	COLOR: White;
	font-style: italic;
	line-height: 12pt;
	font-family : Verdana;
	font-weight: bold;
	border-color: black Black;
	background-color: #494949;
	border: 2px outset;
	text-align : left;
	margin-left : 1px;
	margin-right : 1px;
	padding-left : 2px;
}	

.row1{
	border-color: black;	
	border: 1;
	background-color : Black;
	vertical-align : middle;
	text-align : center;
	color: White;
	text-align : center;

}

.row2{
	background-color: #6F6F6F;
	width: auto;
	border: 1px outset;
	height:6px;
	font : bold;
	text-align : center;
	text-decoration: underline;
	color : White;
}

.heb {
	font : 16px;
	color: black;
	text-align : justify;
	margin-left : 3px;
	margin-right : 3px;
	font-family : David;
	dir:	RTL;

}

.row3{ 
	 text-align : left;
	 font : italic;
 }
 .pic {
	width:	auto;
	vertical-align : middle;
	background-color : transparent;
	border-color: black white white black ;	
	border: 3px outset;
	margin-left : 1px;
	margin-right : 1px;
	margin-top : 1px;
	margin-bottom : 1px;
	font : 12px;
	text-align : center;
	filter: Shadow(Color=#666666, strength:5, Direction=135)
}

.pic_black{
	background-color: #6F6F6F;
	width: 100%;
	border: 1px outset;
	height:6px;
	font : bold;
	text-align : center;
	text-decoration: underline;
	color : White;

}

.pic_text{
	border-color: #AFAFAF;
	border: thin outset;
	text-align : left;
	font : normal 10px;
	color : black;

}

.pic_text_just{
	vertical-align: middle;
	text-align : justify;
	font : normal 12px;
	color : black;
	margin-left : 3px;
	margin-right : 3px;
	background : transparent;	
	font-family: "Verdana";
	width: 100%;
}
.pic_text_just_noborder{
	text-align : justify;
	font : normal 12px;
	color : black;

}
.pic_text_center{
	border-color: #AFAFAF;
	border: thin outset;
	text-align : center;
	font : 10px;
	color: black;
	font-family: "Verdana";
	
	

}

.pic_text_left{
	border-color: #AFAFAF;
	border: thin outset;
	text-align : left;
	font : 12px;
	color: black;
	

}

.tabmain{
	border-color: black;
	width: 100%;
	text-align : center;
	border: 1px outset;
	background-color: #AFAFAF;
	border-left-style : dotted;
	border-right-style : dotted;

}

.tabrow1{
	background-color: #AFAFAF;
	width: 100%;
	height:14px;
	font : bold;
	text-align : center;
	text-decoration: underline;

}

.tabrow2{ 
	width: 100%; 
	height:6px; 
	text-align: left;
}

.tabrow3{
	background-color: #AFAFAF;
	width: 100%;
	height:14px;
	font : bold;
	text-align : center;

}


.tabrow_border_light{
	border-color: black;
	background-color: #d5e3d7;
	width: 100%;
	font : normal 16px;
	text-align : center;
	vertical-align : middle;
	border: 1px outset;
}

.tabrow_border{
	border-color: black;
	background-color: #AFAFAF;
	font-family: "Verdana";
	width: 80%;
	font : bold 18px;
	text-align : center;
	vertical-align : middle;
	border: medium outset 1;

}

.tabrow_border_100{
	border-color: black;
	background-color: #AFAFAF;
	font-family: "Verdana";
	font : bold 15px;
	text-align : center;
	vertical-align : middle;
	border: 1px outset;
}

.tabrow_border_light{
	border-color: black;
	background-color: #d5e3d7;
	font-family: "Verdana";
	width: 80%;
	font : normal 15px;
	text-align : center;
	vertical-align : middle;
	border: 1px outset;
}
.tabrow_border_light_100{
	border-color: black;
	background-color: #d5e3d7;
	font-family: "Verdana";
	font : normal 14px;
	text-align : center;
	vertical-align : middle;
	border: 1px outset;
	font-family : "Verdana", Times, serif;

}


.row1{
	border-color: black;	
	border: 1;
	background-color : Black;
	vertical-align : middle;
	text-align : center;

}

.row2{
	background-color: #6F6F6F;
	width: auto;
	border: 1px outset;
	height:6px;
	font : bold;
	text-align : center;
	text-decoration: underline;
	color : White;
}

.row3{ 
	 text-align : left;
	 font : italic;
 }

.textblue{
	font : bold 16px;
	text-decoration: none;
	color:#000080;

}
.copyright {
	background-color: #9F9F9F;
	vertical-align : middle;
	text-decoration: bold;
	color : black;
	font-size : 12px;
	border: 1px outset;
	text-align : center;
}

.header {
	background-color: #AFAFAF;
	vertical-align : top;
	text-decoration: bold;
	color : black;
	font-size : 16px;
	border: 1px outset;
	text-align : center;

}

.copyright_andrey {
	background-color: #a7c7ab; 
	vertical-align : middle;
	font-family: "Verdana"; 
	text-decoration: bold;
	color : black; 
	font-size : 12px;
	text-align : center;
	border: 1px outset;
}